登录  免费注册
当前位置:首页 > 漏洞详细信息

Cisco Firepower Management Center跨站脚本漏洞(CNVD-2019-21303)

 关注(0)  
CNVD-ID CNVD-2019-21303
公开日期 2019-07-05
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:N)
影响产品 Cisco FirePOWER Management Center
CVE ID CVE-2019-1930
漏洞描述 Cisco Firepower Management Center(FMC)是美国思科(Cisco)公司的新一代防火墙管理中心软件。

Cisco FMC中的基于Web的管理界面的RSS dashboard存在跨站脚本漏洞,该漏洞源于基于Web的管理界面未能充分地验证用户提交的输入。远程攻击者可通过诱使用户点击特制的链接利用该漏洞在受影响界面的上下文中执行任意的脚本代码或访问基于浏览器的敏感信息。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-1930
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190703-fmc-xss
厂商补丁 Cisco Firepower Management Center跨站脚本漏洞(CNVD-2019-21303)的补丁
验证信息 (暂无验证信息)
报送时间 2019-07-05
收录时间 2019-07-05
更新时间 2019-07-05
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论